body {
    margin-top:80px;
}

#headerrow {
    position: fixed;
    z-index: 1;
    }

#logoext {
    position: fixed;
    z-index: 2;
    }

#logostd {
    position: fixed;
    z-index: 2;
    }

#buttons {
    position: fixed;
    margin-top:47px;
    z-index: 3;
}

#mobile {
    position: fixed;
    z-index: 4;
}
 
.home-image-sm {
background:url(../images-header/home.jpg) no-repeat top;
/* background:url(../images-header/home-xmas-2.jpg) no-repeat top; */
/* background:url(../images-header/home-easter.jpg) no-repeat top; */
background-size: cover;
height:300px;
}

.home-image-md {
background:url(../images-header/home.jpg) no-repeat top; 
/* background:url(../images-header/home-xmas-2.jpg) no-repeat top; */
/* background:url(../images-header/home-easter.jpg) no-repeat top; */
background-size: cover;
height:500px;
}

.home-image-lg {
background:url(../images-header/home-lg.jpg) no-repeat top; 
/* background:url(../images-header/home-lg-xmas-2.jpg) no-repeat top; */
/* background:url(../images-header/home-easter.jpg) no-repeat top; */
background-size: cover;
height:600px;
}

.home-image-xl {
background:url(../images-header/home-lg.jpg) no-repeat top; 
/* background:url(../images-header/home-lg-xmas-2.jpg) no-repeat top; */
/* background:url(../images-header/home-easter.jpg) no-repeat top; */
background-size: cover;
height:700px;
}

 
a.hlink_1:link {color:#132C49; text-decoration:none;}
a.hlink_1:visited {color:#132C49; text-decoration:none;}
a.hlink_1:active {color:#132C49; text-decoration:none;}
a.hlink_1:hover {color:#40546B; text-decoration:none;}

a.hlink_2:link {color:#FFFFFF; text-decoration:none;}
a.hlink_2:visited {color:#FFFFFF; text-decoration:none;}
a.hlink_2:active {color:#FFFFFF; text-decoration:none;}
a.hlink_2:hover {color:#40546B; text-decoration:none;}

a.hlink_p:link {color:#008000; text-decoration:none;}
a.hlink_p:visited {color:#008000; text-decoration:none;}
a.hlink_p:active {color:#008000; text-decoration:none;}
a.hlink_p:hover {color:#82BE52; text-decoration:none;}

a.hlink_w_w:link {color:#FFFFFF; text-decoration:none;}
a.hlink_w_w:visited {color:#FFFFFF; text-decoration:none;}
a.hlink_w_w:active {color:#FFFFFF; text-decoration:none;}
a.hlink_w_w:hover {color:#FFFFFF; text-decoration:none;} 
    .img-porsche {
    float: left;
    padding: 0 20px 0 0;
    }

    .img-interior {
    float: right;
    padding: 0 0 0 20px;
    }

    .img-finance {
    float: left;
    padding: 0 20px 0 5px;
    } 
.button-header {
    border: none;
    border-radius: 6px 6px 0px 0px;
    color: white;
    padding: 0px 15px;
    min-width: 120px;
    width: auto;
    height: 36px;
    line-height: 2.5;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: Arial;
    font-style:normal;
    font-weight:700;
    font-size: 16px;
    transition-duration: 0.2s;
    }
    
    .button-header:link {
    background-color: #40546B;
    color: white;
    }
    
    .button-header:visited {
    background-color: #40546B;
    color: white;
    }
    
    .button-header:active {
    background-color: #40546B;
    color: white;
    }
    
    .button-header:hover {
    background-color: #FFFFFF;
    color: #132C49;
    }

.button-blue {
    border: white;
    border-radius: 6px 6px 6px 6px;
    color: white;
    padding: 1px 1px;
    width:200px;
    height: 50px;
    line-height: 2.5;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: Arial;
    font-style:normal;
    font-weight:700;
    font-size: 20px;
    transition-duration: 0.2s;
    }
    
    .button-blue:link {
    background-color: #132C49;
    color: white;
    }
    
    .button-blue:visited {
    background-color: #132C49;
    color: white;
    }
    
    .button-blue:active {
    background-color: #132C49;
    color: white;
    }
    
    .button-blue:hover {
    background-color: #FFFFFF;
    color: #132C49;
    }

    .button-black {
        border: none;
        border-radius: 0px 0px 0px 0px;
        color: white;
        padding: 0px 0px;
        width:200px;
        height: 40px;
        line-height: 2.5;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-family: Arial;
        font-style:normal;
        font-weight:700;
        font-size: 16px;
        transition-duration: 0.2s;
        }
        
        .button-black:link {
        background-color: #000000;
        color: white;
        }
        
        .button-black:visited {
        background-color: #000000;
        color: white;
        }
        
        .button-black:active {
        background-color: #000000;
        color: white;
        }
        
        .button-black:hover {
        background-color: #40546B;
        color: white;
        }
 
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #DD4755;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #008000;
}

input:focus + .slider {
  box-shadow: 0 0 1px #008000;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.cookie-pointer {
cursor: pointer;
}